body{

    font-family:Arial,Helvetica,sans-serif;
    text-align:center;
    margin:0;
}


a {
	color: #006699;
	text-decoration: none;
}


a:link {
	color: #006699;
}

a:hover {
	color: #006699;
	text-decoration: none;
}


#program{
font-size: 13px;
    width:950px;
    margin: 0 auto;
text-align:left;

}

#optionbar{
  height:70px;
}
#optionbar div {padding:24px 20px;}
#weekoption{width:160px;float:left}
#dayoption{width:160px;float:left}
#channeloption{width:160px;float:left}
#langoption{width:160px;float:left}
#myContent{clear:both;}


#icondesc,#icongrand {overflow:hidden;}
#icondesc {padding:10px 0 5px 37px}    
#icongrand {padding:10px 0 20px 37px;line-height: 26px;}
#icondesc div,#icongrand div{float:left;}
#icondesc div{padding: 0 16px 0 0;}
#icongrand div{padding-right: 10px;}

/* 小圖示 */
.text_icon {
    color: #FFFFFF;
    font-size: 8pt;
    padding: 0px 1px 0px 1px;
    padding: 2px 1px 0px 1px;\9;   /* IE6、IE7、IE8 */
}

.text_icon_new { background-color: #FCA001; }   /* 新 */
.text_icon_end { background-color: #4270A3; }   /* 畢 */
.text_icon_online { background-color: #EE81A4; }    /* 直 */
.text_icon_live { background-color: #AB9318; }  /* 現 */
.text_icon_first { background-color: #76A846; }     /* 首 */
.text_icon_replay { background-color: #B54ED7; }    /* 重 */
.text_icon_i { background-color: #00CCFF; font-weight:bold; font-family:Georgia; font-style:italic; padding:2px 3px 0;}    /* info */



.week_title{background-color: #c0e0e0;font-weight:bold;}
.day_title{background-color: #c0e0e0;}
.Year{font-weight:bold;}
.text_program_alias {  font-size: 12px; color: green;    line-height: 14px            }

/* 早,中,晚,晨 */
.time_06_11 { background-color: #E8F3FF; }
.time_12_15 { background-color: #FDFEE0; }
.time_18_23 { background-color: #FFECEC; }
.time_24_05 { background-color: #FFFFFF; }



#table_program_week {
    color: #000000;
    background-color: #000000;
}

#table_program_week td  {
    line-height: 18px;
    height: 40px;
    font-size: 13px;
}


.time_style{color:#663399;}


#myContent img, #table_program_week_print img, #icongrand img{
  vertical-align: middle;
  padding: 0 3px;
}

#table_program_week_print td  {
    height: 30px;
    font-size: 12px;
}


.td_1st_show { background-color: #F3F0FD;  }
.td_2nd_show { background-color: #f2fbf5;  }
.text_program_language {  color: #FF3366; padding: 2px 1px 0px 1px;  }  /* 語言 */
.text_program_part {  font-size: 10px; color: red; }  /* 集數 */
.text_icon_pts { background-color: #ffc277; color: #000;}  /* P */
.text_icon_mod { background-color: #ffc277; color: #000;}  /* N */
.text_icon_7 { background-color: #ff0000; }    /* (7) */
.text_icon_plus { background-color: #f92a82; }    /* (+) */




#table_program_day {
    color: #000000;
    background-color: #999999;
    text-align: center;
}

#table_program_day td  {
    line-height: 18px;
    height: 50px;
    font-size: 13px;
}

#table_program_day .day_title{
    background-color: #e3e3e3;
}

#table_program_day .tr01{
    background-color: #ffffff;
}

#table_program_day .tr02{
    background-color: #ece8d5;
}
